/* CSS Dominios */
.block .quarter.home .content .img.imgBannerHome {
	width: 100%;
	background-position: center center;
}

body main div.graphic div#buscador {
	width: 870px;
	height: 72px;
	background-color: #222222;
	position: absolute;
	bottom: 75px;
	left: 68px;
	text-align: left;
	padding-left: 66px
}

body main div.graphic div#buscador label {
	font-family: Eeb;
	font-size: 32px;
	line-height: 72px;
	color: #fff;
	float: left;
	margin-right: 10px;
	width: 85px
}

body main div.graphic div#buscador input[type=text] {
	height: 46px;
	font-family: 'OSr', sans-serif;
	font-size: 32px;
	width: 550px;
	-webkit-box-shadow: inset 2px 2px 2px 0 #9b9b9b;
	-moz-box-shadow: inset 2px 2px 2px 0 #9b9b9b;
	box-shadow: inset 2px 2px 2px 0 #9b9b9b;
	border: 2px solid #ffffff;
	padding: 0 15px;
	color: #bdbdbd;
	margin: 10px 10px 10px 0;
	float: left
}

body main div.graphic div#buscador input[type=submit],
body main div.graphic div#buscador input[type=button] {
	color: #FFFFFF;
	font-family: OSsb;
	font-size: 22px;
	line-height: 48px;
	margin: 10px 10px 10px 0;
	height: 50px;
	width: 164px;
	padding: 0 0 0 50px
}

body main div.graphic div#steps ul li div.icoStep {
	width: 33px;
	height: 33px;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
	border-radius: 33px;
	background: #FFFFFF;
	float: left;
	text-align: center;
	color: #dc3800;
	font-family: Eeb;
	font-size: 24px;
	margin-right: 10px;
}

body main div.graphic div#steps ul li {
	float: left;
	text-align: left;
	color: #fff;
	font-size: 16px;
	line-height: 33px;
	margin-right: 35px;
}

body main div.graphic div#steps ul li:last-child {
	margin-right: 10px;
}

body main div.row section.compare table#compare_domains {
	background-color: #000000;
	width: 860px;
	float: right;
	margin-top: 20px;
	padding: 5px;
	border-collapse: separate
}

body main div.row section.compare table#compare_domains tr th,
body main div.row section.compare table#compare_domains tr td {
	font-family: Eb;
	color: #fff;
	font-size: 18px;
	text-align: center;
	height: 35px
}

body main div.row section.compare table#compare_domains tr td {
	border-bottom: 1px solid #ab4a14
}

body main div.row section.compare table#compare_domains tr th span {
	font-size: 16px;
	font-family: Em;
	background: #000;
	display: block;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 0;
	margin-top: 5px
}

/* FOR SHOP */

body main.shop div.graphic h1 {
	font-size: 44px;
	padding: 0;
}

body main.shop div.graphic p {
	width: 400px;
	margin: 16px 0 0 10px;
}

body main.shop div.graphic div.bg-image {
	background-size: auto;
}

body main.shop #selcont_texto_nodom {
	margin: 16px;
}

body main div.resultados div#resultadosdominios div#cont_res_destacados div#cont_res_destacados_content div.domres.ocupado div.add,
body main div.resultados div#resultadosdominios div#cont_res_normales div.domres.ocupado div.add,
body main div.resultados div#resultadosdominios div#cont_res_adicionales div.domres.ocupado div.add {
	background-color: #323232;
}

body main div.resultados div#resultadosdominios div#cont_res_destacados div#cont_res_destacados_content div.domres.ocupado.adding div.add,
body main div.resultados div#resultadosdominios div#cont_res_normales div.domres.ocupado.adding div.add,
body main div.resultados div#resultadosdominios div#cont_res_adicionales div.domres.ocupado.adding div.add {
	background: none;
}

body main div.resultados div#resultadosdominios div#cont_res_destacados div#cont_res_destacados_content div.domres.ocupado.disabled div.add,
body main div.resultados div#resultadosdominios div#cont_res_normales div.domres.ocupado.disabled div.add,
body main div.resultados div#resultadosdominios div#cont_res_adicionales div.domres.ocupado.disabled div.add {
	background-color: #c5c5c5;
}

/* 800px > 1024px */
@media screen and (min-width: 800px) and (max-width: 1024px) {


	body main div.graphic div#buscador {
		width: 82%;
	}

	body main div.graphic div#buscador input[type=text] {
		width: 52%;
		font-size: 25px;
	}

	body main div.graphic div#steps ul li div.icoStep {
		width: 25px;
		height: 25px;
		-moz-border-radius: 25px;
		-webkit-border-radius: 25px;
		border-radius: 25px;
		font-size: 18px;
	}

	body main div.graphic div#steps {
		width: 90%;
	}

	body main div.graphic div#steps ul li {
		font-size: 12px;
		margin-right: 25px;
	}

	body main div.row section.compare {
		width: 800px;
	}

	body main div.row section.compare table#compare_domains {
		background-color: #161616;
		width: 800px;
		float: none;
		margin: 0 auto;
		padding: 23px 0;
		border-collapse: separate
	}

	body main div.row section.compare table#compare_domains tr th,
	body main div.row section.compare table#compare_domains tr td {
		font-family: Eb;
		color: #fff;
		font-size: 18px;
		text-align: center;
		height: 35px
	}

	body main div.row section.compare table#compare_domains tr td {
		border-bottom: 1px solid #ab4a14
	}

	body main div.row section.compare table#compare_domains tr th span {
		font-size: 16px;
		font-family: Em;
		background: #000;
		display: block;
		color: #fff;
		text-transform: uppercase;
		padding: 5px 0;
		margin-top: 5px
	}

	table#domains_promo {
		width: 100%;
		display: inline-block;
		margin: 0 0 20px 10px;
		color: #2d2d2d;
	}

	table#domains_promo tr th,
	table#domains_promo tr td {
		width: 241px;
	}

	table#domains_promo.last {
		display: none;
	}

	.block.domain-all header h2 {
		font-size: 2.2em;
	}

	.toggle {
		left: 382px;
	}

	.block.domain-all ul {
		width: 380px;
	}

	.block.domain-all ul h3 {
		padding: 12px 40px 0 0;
	}

	.block.free-hosting header h2.light {
		font-size: 1.8em
	}

	.block.free-hosting .internal-border {
		background: none;
	}

	.w12 {
		margin-bottom: 25px;
	}

	aside.banner.w6 {
		width: 388px;
		height: 250px;
	}

	aside.banner.w6 img {
		width: 388px;
	}

	.banner p.speech-bubble {
		padding-left: 72px;
		zoom: 0.72;
		top: 32px !important;
	}

	div.circle.medium.offer.offer-60 {
		top: 16px;
		right: 10px;
		zoom: 0.80;
	}

	aside.banner.w6 div.click-area {
		width: 368px;
		height: 56px;
	}

	aside.banner.w6 div.click-area p {
		width: 250px;
	}

	.bann_02 p.speech-bubble span.hosting {
		margin: 0 0 0 -50px;
		font-size: 0.8em !important;
		color: #161616 !important;
		text-transform: uppercase;
	}

	.banner p.speech-bubble span.price {
		font-size: 3.2em !important;
		margin: -6px 0 0 0;
	}

	.banner p.speech-bubble span.periodicity {
		margin: -4px 18px 0 0 !important;
	}

	aside.banner div.click-area a {
		padding: 4px 20px 3px 20px;
		margin: 7px 5px 0 0px;
	}

	body main.shop div.graphic div.bg-image {
		background-size: cover !important;
		background-position: 80px center !important;
		width: calc(100% + 256px) !important;
		margin-left: -256px !important;
	}
}

/* 400px > 800px */
@media screen and (max-width: 800px) {
	body main div.graphic div.block {
		margin: 0;
	}
}

.banner p.speech-bubble span.periodicity.small.promoper {
	padding-right: 44px;
}

div.circle.medium.offer.offer-60 span.price.small.promoper {
	font-size: 14px;
	margin-top: 23px;
}

.banner p.speech-bubble span.periodicity.small {
	margin: -25px 1px 0 0 !important;
}

.fc-grey.hosting {
	color: #959595 !important;
	margin-left: -38px !important;
	padding-top: 5px !important;
}

.banner p.speech-bubble span.price.small {
	margin-top: -5px;
}

/*new nTLDs*/
.ntlds-carousel-out {
	background-color: transparent;
	width: 984px;
	padding: 22px 10px;
	margin: auto;
	border-collapse: separate;
	height: 110px;
	position: relative;
	font-size: 0;
}

.ntlds-carousel {
	position: relative;
	cursor: grab;
	width: 100%;
	overflow: hidden;
	height: 100%;
	white-space: nowrap;
	user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
}

.ntlds-carousel-container {
	display: inline-block;
	background: #fff;
	border-top: 10px solid #dc3800;
	margin: 0px 3px;
	padding: 5px 10px;
	height: 90px;
	vertical-align: middle;
	width: 130px;
	pointer-events: none;
	position: relative;
}

.ntlds-carousel-isnew {
	display: block;
	position: absolute;
	top: -10px;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ntlds-carousel-isnew-band {
	display: block;
	position: absolute;
	right: -19px;
	height: 16px;
	top: 5px;
	width: 70px;
	background: #009e29;
	transform: rotate(45deg);
	color: #fff;
	font-size: 10px;
	text-align: center;
	padding-top: 3px;
}

.ntlds-carousel-domain {
	display: block;
	font-family: Eeb;
	font-size: 22px;
	border-bottom: 1px solid #999;
	text-align: center;
	padding: 5px 0px;
	line-height: 25px;
}

.ntlds-carousel-bottom {
	display: block;
	margin-top: 12px;
	text-align: center;
}

.ntlds-carousel-title {
	display: block;
	width: 100%;
	font-family: OSsb;
	font-size: 11px;
	vertical-align: middle;
	line-height: 12px;
	white-space: normal;
	text-align: center;
	margin-top: 4px;
}

.ntlds-carousel-prices {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}

.ntlds-carousel-price-normal {
	position: relative;
	display: inline-block;
	vertical-align: bottom;
	margin-right: 5px;
	font-family: Eeb;
	font-size: 13px;
	color: #000;
}

.ntlds-carousel-price-normal:after {
	content: '';
	position: absolute;
	width: 100%;
	border-top: 2px solid #dc3800;
	display: block;
	top: 5px;
	-ms-transform: rotate(350deg);
	-webkit-transform: rotate(350deg);
	transform: rotate(350deg);
}

.ntlds-carousel-price-discount {
	display: inline-block;
	vertical-align: middle;
	font-family: Eeb;
	font-size: 28px;
	color: #dc3800;
	line-height: 22px;
}

.ntlds-carousel-gradient-left {
	position: absolute;
	width: 30px;
	height: 100%;
	top: 0;
	left: -30px;
	display: block;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	background: url("/resource/image/dominios/arrow-left.png?v=#SWV#") no-repeat center;
}

.ntlds-carousel-gradient-left:hover {
	filter: brightness(0.5);
}

.ntlds-carousel-gradient-right {
	position: absolute;
	width: 30px;
	height: 100%;
	top: 0;
	right: -30px;
	display: block;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	background: url("/resource/image/dominios/arrow-right.png?v=#SWV#") no-repeat center;
}

.ntlds-carousel-gradient-right:hover {
	filter: brightness(0.5);
}

.renovacion-incluida {
	font-size: 12px;
	text-align: right;
	display: block;
	margin-top: 5px;
}

.block.w12.block_domains_list {
	margin-top: 0px;
}

.block .content.domains_list {
	padding: 0 10px;
}

table#domains_list {
	margin: 0;
}

table#domains_list tr td {
	padding: 5px 0px;
	font-family: OSsb;
	font-size: 16px;
	position: relative;
}

table#domains_list tr td:first-child {
	overflow: hidden;
	padding-left: 25px;
}

table#domains_list tr td.find,
table#domains_list tr td.find {
	text-align: right;
	min-width: 200px;
}

table#domains_list tr td span {
	font-family: OSsb;
}

.badge2x1euro {
	background: #dc3800;
	display: inline-block;
	border: 4px solid #000;
	border-radius: 50%;
	color: #fff;
	font-size: 22px;
	width: 64px;
	height: 64px;
	text-align: center;
	line-height: 64px;
	font-family: Eb;
	margin: 10px 20px 15px 10px;
	vertical-align: middle;
}

.badge2x1 {
	display: inline-block;
	color: #dc3800;
	font-size: 40px;
	font-family: Eeb;
	margin: 10px 20px 15px 10px;
	vertical-align: middle;
	width: 64px;
	height: 64px;
	line-height: 64px;
}

.badge-new {
	display: inline-block;
	background: #009e29;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 3px;
	line-height: 11px;
	font-family: Osr;
	margin: 0 3px;
	vertical-align: middle;
}

.find .domains_search {
	border: 1px solid #dc3800;
	padding: 0;
	margin: 2px 0px;
	height: 32px;
}

.find input {
	padding: 0px 5px;
	width: 150px;
	font-size: 13px;
	font-family: Em;
	display: inline-block;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
	margin-top: -8px;
}

.find li {
	display: inline-block;
	float: right;
	margin-right: 10px;
	color: #999;
	vertical-align: middle;
	cursor: pointer;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
}

.find li:hover {
	color: #dc3800;
}

.find button {
	display: inline-block;
	vertical-align: middle;
	background: transparent;
	padding: 0;
}

table#domains_list tr td span.ntlds-list-isnew-band {
	display: block;
	position: absolute;
	left: -16px;
	height: 16px;
	top: 7px;
	width: 60px;
	background: #009e29;
	transform: rotate(-45deg);
	color: #fff;
	font-size: 10px;
	text-align: center;
	padding-top: 0px;
	line-height: 16px;
}

@media screen and (max-width: 1100px) {
	.ntlds-carousel-out {
		width: 90%;
	}
}

@media screen and (max-width: 1024px) {
	table#domains_list tr td .badge2x1 {
		display: block;
		text-align: center;
		line-height: 25px;
	}

	table#domains_list tr td .badge-new {
		display: block;
	}
}

@media screen and (max-width: 800px) {
	body main div.row section.compare {
		height: 120px;
	}

	.ntlds-carousel-out {
		height: 90px;
		padding-top: 15px;
	}

	.ntlds-carousel-container {
		height: 80px;
		width: 80px;
	}

	.ntlds-carousel-domain {
		font-size: 16px;
		line-height: 18px;
	}

	.ntlds-carousel-bottom {
		margin-top: 6px;
	}

	.ntlds-carousel-title {
		font-size: 9px;
	}

	.ntlds-carousel-price-discount {
		font-size: 22px;
		line-height: 18px;
	}

	.content.domains_list {
		padding: 0px;
	}

	table#domains_list tr.table_head th {
		font-size: 10px;
	}

	table#domains_list tr td {
		font-size: 14px;
	}

	table#domains_list tr td:first-child {
		font-size: 14px;
		font-family: OSsb;
	}

	table#domains_list tr td .badge2x1euro {
		font-size: 13px;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	/*table#domains_list tr td .badge2x1euro {font-size: 14px;width: 45px;height: 45px;line-height: 45px;transform: translate(-50%,-50%);top: 50%;}*/
	table#domains_list tr td .badge2x1 {
		font-size: 14px;
		display: block;
		text-align: center;
		line-height: 25px;
	}

	table#domains_list tr td .badge-new {
		font-size: 10px;
		padding: 2px 1px;
		display: block;
	}

	table#domains_list tr td.find,
	table#domains_list tr th.find {
		display: none;
	}

	.block header h2 {
		font-size: 16px;
	}
}

@media screen and (max-width: 450px) {
	.ntlds-carousel-out {
		width: 80%;
	}
}

/*End new nTLDs*/
.block .content.domains_list {
	padding: 36px 10px 0 10px;
}

table#domains_list {
	margin: 18px 0 0 0;
}

.block .content.colapse.domains_list {
	margin-top: -40px;
}

.block.w12.block_domains_list {
	text-align: center;
}

.block.w12.nomargintop {
	margin-top: 0;
}

.block.w12.nomargintop p {
	margin-bottom: 0;
}

.block.w12.nomargintop .content.bc-white {
	padding: 10px;
}

.badge2x1euro {
	margin: 5px 20px 5px 10px;
}

.badge2x1 {
	margin: 10px 20px 10px 10px;
}

table#domains_list tr td:first-child {
	padding-top: 8px;
	padding-bottom: 8px;
}

@media screen and (max-width: 800px) {
	table#domains_list tr td:first-child {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.badge2x1euro {
		margin: 10px 20px 10px 10px;
	}

	.badge2x1 {
		margin: 10px 20px 10px 10px;
	}
}
body main {
    text-align: left !important;
}

body main div.graphic div.bg-image {
    height: inherit;
    background-image: url("https://www.piensasolutions.com//img/home/sliders/sldr_01_graphic.png");
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 !important;
    width: 100% !important;
}

body main div.graphic h1 {
    margin: 0 !important;
    padding: 20px 0 0 10px !important;
    width: 392px;
}

body main.shop div.graphic p {
    font-size: 14px;
    line-height: 16px;
}

strong {
    font-weight: 800;
}

button {
    color: #fff;
    font-family: OSr, Verdana, Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    vertical-align: middle;
    background-color: #bababa;
}

button:disabled {
    background-color: #bababa !important;
}

.background-color.white {
    background-color: #fff;
}

.background-color.orange {
    background-color: #dc3800;
}

.background-color.grey {
    background-color: #323232;
}

.background-color.green {
    background-color: #e0ebb5;
}

.color.white {
    color: #fff;
}

.color.orange {
    color: #dc3800;
}

.color.grey {
    color: #323232;
}

.color.green {
    color: #6d9118;
}

h2.title {
    background: #2d2d2d;
    border-top: 8px solid #dc3800;
    font-family: Em;
    color: #FFFFFF;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: left;
    padding-left: 10px;
}

div.content-block {
    background-color: #fff;
    margin-bottom: 15px;
    padding: 10px;
}

div.result-block {
    background: #eaeaea;
    margin-bottom: 10px;
    padding: 12px;
    position: relative;
}

div.result-block .promo2x1 {
    font-family: Eeb;
    font-size: 30px;
    color: #dc3800
}


div.result-block:last-child {
    margin-bottom: 0px;
}

div.result-block .part {
    line-height: 35px;
}

div.result-block .domain-name {
    padding-left: 5px;
}

.domain-price {
    font-family: Eeb;
    font-size: 20px;
    color: #dc3800;
    padding-right: 15px;
}

div.result-block .domain-status span.result-icon {
    background-repeat: no-repeat;
    background-position: left center;
}

div.result-block .domain-status span.result-icon.free {
    background-image: url(https://www.piensasolutions.com/img/dominios/icoFree.png);
}

div.result-block .domain-status span.result-icon.error {
    background-image: url(https://www.piensasolutions.com/img/dominios/icoError.png);
    color: #BD0607 !important;
}


div.result-block .domain-status span.result-icon.registered {
    background-image: url(https://www.piensasolutions.com/img/dominios/icoOccupied.png);
}

div.promo-banner {
    background-image: url(https://www.piensasolutions.com/img/dominios/dosporuno.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 70px;
}

div.promo-banner * {
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Eb';
    font-size: 14px;
}

div.promo-2x1-notice {
    text-align: center;
    padding-bottom: 15px;
}

div.promo-2x1-notice .top {
    font-family: Eeb;
    font-size: 60px;
    color: #dc3800
}

div.promo-2x1-notice .bottom {
    font-family: OSsb;
    font-size: 16px;
    color: #444444;
}

div.shopping-cart-list {

}

div.shopping-cart-item {
    border-bottom: 1px solid #c1c1c1;
    padding: 5px 0;
}

div.shopping-cart-item div.domain-name {
    font-family: OSsb;
    font-size: 14px;
    color: #444444;
    line-height: 25px;
}

div.shopping-cart-item div.domain-price {
    color: #dc3800;
    font-family: Eeb;
    font-size: 18px;
    line-height: 25px;
}

div.shopping-cart-item div.domain-price.free {
    color: #6d9118;
}

div.shopping-cart-item div.domain-delete {
    background-image: url(https://www.piensasolutions.com/img/dominios/del.png);
    background-repeat: no-repeat;
    background-position: right center;
    line-height: 25px;
}

div.shopping-cart-item div.domain-type {
    font-family: OSsb;
    font-size: 13px;
    color: #dc3800;
}

.total-amount-title {
    font-family: 'OSsb';
    font-size: 16px;
    color: #b0b0b0 !important;
}

.total-amount {
    font-family: Eeb;
    color: #FFFFFF;
    font-size: 18px;
}

.promo-lightbox h2 {
    font-family: el;
    font-size: 40px;
    text-align: center;
    background-color: #eee;
    margin: 0;
    line-height: 80px;
}

.promo-lightbox .content {
    padding: 15px;
}


@media screen and (max-width: 1024px) and (min-width: 800px) {
    body main.shop div.graphic div.bg-image {
        width: 100% !important;
        margin-left: 0 !important;
    }
}
